@charset "UTF-8";
/* CSS Document */

body {
	font: 100% Arial, Helvetica, sans-serif;
	color: #333;
	background: #000000 url(images/bg_blkfarm.jpg) repeat-x  fixed left bottom;
	margin: 0px;
	padding: 0px;
}

a {
	color: #000000;
	text-decoration: underline
}

h2 {
	font: bold 100% Georgia, "Times New Roman", Times, serif;
	color: #545050;
	margin-top:1px;
	margin-bottom:5px;
		
}
h2 a{
	color: #545050;
	text-decoration: underline;
}
h3 {
	font: bold 80% Georgia, "Times New Roman", Times, serif;
	color: #545050;
	margin-top:0;
		
}



/*-----header------*/
#header-bg{
	background: #000000 url(images/head1-bg.png) repeat-x left top;
	height: 220px;
	width: 100%;
	margin: 0px;
	padding: 0px;
	
}
#header-wrap {
	margin: 0px auto 0px;
	padding: 0px 0px 0px;
	height: 160px;
	width: 990px;

}
#header {
	margin: 0px auto 0px;
	padding: 0px 0px 0px;
	height: 160px;
	width: 990px;
	background: transparent url(images/logo.png) no-repeat scroll left top;
	
}


#header h1{
	text-indent: -7000px;
	margin: 10px;
	padding: 0px;
}
#header-left{
	width: 340px;
	background: transparent url(images/logo.png) no-repeat scroll left top;
	float: left;
	height: 160px;
}
#header-right{
	width: 400px;
	float: right;
	padding-top: 5px;
	text-align: right;
	height: 90px;
	
}
#header h2 {
	font: bold 100% Georgia, "Times New Roman", Times, serif;
	color: #000000;
	
}
#header h2 a{
	color: #000000;
	text-decoration: underline;
}
.address {
	font: 80%/1.3em Georgia, "Times New Roman", Times, serif;
	color: #545050;
		
}
.address  a img{
	border: none;
}
/*--------nav-------*/
#navbar {
	width: 990px;
	color: #fff;
	margin: 0px auto;
	padding: 0px;
	height: 48px;
	background: transparent;
	font: normal 85% Georgia, "Times New Roman", Times, serif;
	text-transform: uppercase; 
	text-decoration: bold;
	border-top: 1px solid #000000;
	}
	
#nav {
	margin: 0px;
	padding: 6px 0px 0px;
	}
	
#nav ul {
	float: left;
	list-style: none;
	margin: 0px;
	padding: 0px;
	}
	
#nav li {
	float: left;
	list-style: none;
	margin: 0px;
	padding: 0px;
	}
	
#nav li a, #nav li a:link {
	background: transparent;
	color: #000000;
	display: block;
	margin: 0px 20px 0px 5px;
	padding: 5px 2px 8px;
	text-decoration: none;
	
	}

#nav li a:hover, #nav li a:active {
	text-decoration: underline;
	
	}


/*-----content------*/

#wrap {
	background-color: #fff;
	padding: 10px;
	width: 960px;
	margin: 10px auto 30px;
	border: 3px solid #838b8b;
	-moz-box-shadow: 6px 6px 6px rgba(0, 0, 0, 0.3);
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	-webkit-border-radius: 10px;
}

#hometop {
	width: 959px;
	padding: 0px;
	margin: 0px;
	
}

#hometopleft {
	float: left;
	width: 160px;
	margin: 0px 0px 2px 0px;
	padding: 0px;	
}
.top-block {
	background: transparent;
	padding: 0px;
	margin: 0px 0px px;
	color:#fff;
	height: 400px;
	text-align:center;
}
.top-block a img{
	border: none;
}
.bottom-block {
	background: transparent url(images/home-box2.png) no-repeat left top;
	padding: 0px;
	margin: 4px 0px 0px;
	color:#fff;
	height: 184px;
}

.bottom-block a img{
	border: none;
}

#slideshow {
	float: left;
	width: 550px;
	padding: 0px;
	margin: 0px 5px 0px 10px;
	border: 1px solid #999;
}

#aboutpics, {
    float:right;
	height:400px;
	width:350px;
	overflow:visible;
	text-align:right;
    border: 2px solid #999;
}

#aboutpics, {
    	.slide-content 
		p  font:300 15px/1.5em Arial, sans-serif;
		color:#ffffff;
}


#right-col {
	width: 220px;
	float: right;
	
	
}
.event-box {
	padding: 4px;
	border: solid 1px #838b8b;
	margin-bottom:4px;
	
}
.home-mid {
	width: 700px;
	padding: 0px;
	margin: 10px 0px 0px;
	clear: both;
	text-align:right;
}
#bottom-leftCol {
	background-color: #fff;
	width:450px;
	float: left;
	padding: 0px;
	margin: 10px 0px 0px;
}
#bottom-rightCol {
	margin: 10px 0px 0px 25px;
	padding: 0px 0px 0px 20px;
	float: right;
	width: 460px;
	background-color: #fff;
	border-left: 1px dashed #999;
}
#sheep-leftCol{
	background-color: #fff;
	width:420px;
	float: left;
	padding-left:20px!important;
	margin: 10px 0px 0px;
	font-size: 80%;
	line-height: 1.6em;
	color: #333;
}
#gallery {
	text-align: center;
	margin: 0px;
	padding: 0px;
	width: 450px;
}
/*.thumbnail {
	background-color: #fff;
	float: left;
	margin-right: 6px;
	margin-left: 6px;
	margin-bottom: 10px;
	padding-top: 7px;
	padding-right: 6px;
	padding-bottom: 7px;
	padding-left: 6px;
}*/
.quotebox {
	width: 960px;
	padding: 0px;
	margin: 10px 0px 0px;
	
}
.clear{
	clear:both;
}
#footer {
	text-align: center;
	height: 50px;
	width: 960px;
	margin: 10px auto 6px;
	border-top: 1px solid #838b8b;
}
/*------text-------*/
.text {
	font-size: 85%;
	line-height: 1.6em;
	color: #333;
}
.text a{
	color: #333333;
	text-decoration: underline;
}

ul{
	list-style: none;
	margin: 0px;
	padding: 0px 0px 0px 10px;
}
li{
	list-style: none;
	margin: 0px 0px 10px;
	padding: 0px;
}
.info {
	color: #838b8b;
	font: 0.7em Arial, Helvetica, sans-serif;
	text-transform: uppercase;
}
.info a {
	color: #838b8b;
	text-decoration: underline;
}
.smtext {
	font-size: 0.70em;
	text-transform: uppercase;
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold; 
        font-style: italic
}
.meat {
	font-size: 1.1em;
	color: #838b8b;
	font-style: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 1.2em;
}

.quote {
	font-size: 0.7em;
	color: #838b8b;
	font-style: italic;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 1.2em;
}


.design-col {
	margin: 25px 0px 0px;
	letter-spacing: 0.04em;
	font: 80%/1.2em Arial, Helvetica, sans-serif;
}

.spec_text{
	font: italic bold 130% Georgia, "Times New Roman", Times, serif;
	color: #838b8b;
	margin-top:10px;
}
.top {
	font: bold 120% Georgia, "Times New Roman", Times, serif;
	color: #838b8b;
}
	
/*----borders-----*/

.borderGrey {
	border: 1px solid #666666;
}
/*floats*/
.float-right {
	float: right;
	margin-left: 5px;
}
.float-left {
	float: left;
	margin-right: 5px;
}

/*-----lightbox gallery----*/

#gallery-wrap {
	color: #fff;
	margin: 0px auto;
	width: 950px;
}
#mini-gallery {
	color: #fff;
	margin: 0px auto;
	width: 450px;
}

.thumbnail {
	padding: 10px;
	background-color: #fff;
	border: 1px solid #999;
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}
/*----------misc--------------*/

.text-padding{
	padding-left:20px!important;
	font-size: 80%;
	line-height: 1.6em;
	color: #333;
}

/*----------music pages--------------*/

.tunes {
	color:#2c2c2c;
	font-size:11px;
	font-weight:normal;
	font-family: Tahoma;
        line-height: 14px;
      }

.tunes1 {
	color:#622e30;
	font-size:11px;
	font-weight:bold;
	font-family: Tahoma;
	}
	
#outer_wrapper {
    position: relative;
    top: 120px;
    width: 100%;
    margin-top:
}
#outer_wrapper_inner {
    width: 100%;
    /*background: url(images/bg-body-inner.jpg) repeat-x top;*/
}
#wrapper {
    width: 960px;
    margin: 0 auto;

}
	
.tune2 {color:#2c2c2c;	font-size:11px; 	font-weight:bold; 	font-family: Tahoma	}
.tune2 a:link {text-decoration: none; color: #2c2c2c;}
.tune2 a:hover {text-decoration: underline; color: #2c2c2c;}
.tune2 a:visited {text-decoration: none; color: #2c2c2c;}

.tune3 {color:#ffffff;	font-size:12px; 	font-weight:bold; 	font-family: Tahoma	}
.tune3 a:link {text-decoration: none; color: #ffffff;}
.tune3 a:hover {text-decoration: underline; color: #ffffff;}
.tune3 a:visited {text-decoration: none; color: #ffffff;}
